<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.micylou.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.micylou.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.micylou.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-18T10:17:58Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://wiki.micylou.com/index.php?title=MediaWiki:Common.css&amp;diff=57&amp;oldid=prev</id>
		<title>DochyJP: Category update</title>
		<link rel="alternate" type="text/html" href="https://wiki.micylou.com/index.php?title=MediaWiki:Common.css&amp;diff=57&amp;oldid=prev"/>
		<updated>2021-01-04T11:07:38Z</updated>

		<summary type="html">&lt;p&gt;Category update&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 11:07, 4 January 2021&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l33&quot; &gt;Line 33:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 33:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;[[Category:Configuration]]&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt; &lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;[[Category:Configuration]]&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;[[Category:Micylou-restricted]]&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt; &lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>DochyJP</name></author>
	</entry>
	<entry>
		<id>https://wiki.micylou.com/index.php?title=MediaWiki:Common.css&amp;diff=54&amp;oldid=prev</id>
		<title>DochyJP: Page creation</title>
		<link rel="alternate" type="text/html" href="https://wiki.micylou.com/index.php?title=MediaWiki:Common.css&amp;diff=54&amp;oldid=prev"/>
		<updated>2021-01-04T10:56:11Z</updated>

		<summary type="html">&lt;p&gt;Page creation&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
#ca-talk { display:none!important; }&lt;br /&gt;
		#ca-viewsource { display:none!important; }&lt;br /&gt;
		#mw-panel { background-color: #b6e1fc; }  /* #e7b96e */&lt;br /&gt;
&lt;br /&gt;
		#mw-body {background-color: red;}&lt;br /&gt;
		&lt;br /&gt;
		&lt;br /&gt;
/* Infobox CSS */&lt;br /&gt;
.infobox {&lt;br /&gt;
    background: #eee;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0 0 1em 1em;&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
    width: 400px;&lt;br /&gt;
}&lt;br /&gt;
.infobox-title {&lt;br /&gt;
    font-size: 2em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.infobox-image {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.infobox th {&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    width: 120px;&lt;br /&gt;
}&lt;br /&gt;
.infobox td {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
[[Category:Configuration]]&lt;br /&gt;
[[Category:Micylou-restricted]]&lt;/div&gt;</summary>
		<author><name>DochyJP</name></author>
	</entry>
</feed>